prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/farstream-0.1
pluginsdir=${exec_prefix}/lib/farstream-0.1

Name: Farstream
Description: Farstream base classes and utilities
Requires: gstreamer-0.10 gstreamer-base-0.10
Version: 0.1.2
Libs: -L${libdir} -lfarstream-0.1
Cflags: -I${includedir}

